Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Version 2.20: compatibility with xcolor 2.00

Version 2.20 of beamer and pgf version 0.62 now work together with xcolor 2.00. If you need/want to use xcolor 2.00, you'll have to update. Otherwise, you can just as well wait for the next "real" version of beamer.

Posted by Till Tantau 2004-07-06